# Currently in libaio, libaio.so.1 -> libaio.so.1t64, hence SONAME is libaio.so.1t64,
# and this oddity fails dpkg-shlibdeps. So we need to be explicit about what dependency
# should be generated for libaio 1. Keep the version in sync with debian/control !!!
libaio 1 libaio1t64 (>= 0.3.113-8+kali1)
